/* HEADER */
.main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li:hover,
.main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li a:hover,
.main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li:hover > a{
  border: 0;
}

.main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li > a.current-menu-item {
  border-bottom: 3px solid !important;
}

/* GLOABL */
ul{
  list-style: square;
}
.line-under:after, .line-top:before{
  width: clamp(1em,10%,50px);
}

.background-dark-grey, .background-dark-grey .parent-bg{
  background-color: var(--wp--preset--color--quaternary);
}

.category-link{
  font-size: 1.25rem !important;
}

.columns-section > h2{
  text-align: unset;
}

/* PERSPECTIVES */
.recommended-box{
  justify-content: flex-start;
}
.recommended-wrap.four-columns{
  column-gap: 2.5%;
}

/* HIGHLIGHTS */
.highlights-section{
  padding-bottom: 3.5em !important;
}
.event-type{
  margin-bottom: -1em;
}
.events-repeater{
  padding-block: 0;
}
.events-repeater .content-box span{
  display: block;
}
.event-sticker *{
  font-weight: inherit !important;
}

.events-repeater .highlights-box__link {
  margin-block-start: auto;
}

/* CONTACT */
.background-grey .contact-bal p{
  color: unset !important;
}
/* POST */
.post-image{
  object-fit: cover;
}
.post-flex{
  flex-wrap: wrap;
}
.post-category{
  width: 100%;
}
@media only screen and (max-width: 600px){
  .post-flex > span {
    width: 90%;
    margin: auto;
  }
}
.post-content * {
  font-variant: unset !important;
}
h1.country-title, .post-content h1{
  font-weight: 200;
  font-size: 3em !important;
  margin-top: 0;
  margin-bottom: 0.5em;
  padding-bottom: 0.25em;
  letter-spacing: 0.15rem;
  text-align: left;
}
h1.country-title, h1.border-under{
  border-bottom: 1px solid var(--wp--preset--color--primary);
}
.post-content h1.line-under {
  margin-block-end: 0 !important;
}

.post-content h1.line-under::after {
  font-size: 2.5rem;
}

.post-content h2{
  font-weight: 400;
  font-size: 1.5em !important;
}
.post-content h3{
  font-weight: 400;
  font-size: 1.25em !important;
}
.post-content h4{
  font-weight: 400;
  font-size: 1.15em !important;
}
.post-content h5{
  font-weight: 300;
  font-size: 1em !important;
}
.post-content h6{
  font-weight: 300;
  font-size: 0.85em !important;
}
.post-content p, .post-content ul, .post-content li{
  font-weight: 300;
  font-size: 1em !important;
}
.video-module {
  background: none;
  display: flex;
}

/* COUNTRY */
.country-right h4{
  margin-top: 0;
  width: 100%;
  text-align: left;
  border-bottom: 1px solid black;
  font-weight: 700;
  padding-bottom: 0.75em;
}

/* PEOPLE */
@media only screen and (max-width: 900px){
  .person-image img {
    height: 100%;
    width: auto;
  }
}

/* AUTHORS */

.content-and-people:not(.top-section) {
  padding-block-start: 4rem;
}

.content-and-people .post-left{
  width: 50%;
}
@media only screen and (max-width: 600px) {
  .content-and-people .post-left{
    width: 90%;
  }
}

.key-players {
  margin-block: 0.5em;
}

.authors-wrap.key-players {
  border: 0;
  padding: 5%;
  grid-template-columns: 1fr;
}

.authors-wrap.key-players h2{
  font-weight: 400;
  font-size: 1.5em !important;
  text-align: left;
  margin: 0;
  border-bottom: 1px solid var(--wp--preset--color--primary);
}

/* AWARDS */
.post-image-wrap .award-image-wrap{
  aspect-ratio: 1 / 0.30;
}
.award-image-wrap .award-image,
.featured-award-image-wrap .featured-award-image {
  height: 75%;
  width: 75%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

/* CONTENT AND MEDIA */
.content-box ul{
  margin-top: 10px;
  padding-left: 5px;
}
.content-box li{
  font-weight: 200;
  font-size: 1.75rem;
}

.content-box > :is(h1, h2) > a {
  font-weight: inherit;
}

.content-box > :is(h1, h2) > a:where(:hover, :focus) {
  -webkit-text-stroke: 0.05em currentColor;
  text-stroke: 0.05em currentColor;
}

.content-box a:where(:hover, :focus) .fa-location-dot {
  -webkit-text-stroke: 0;
  text-stroke: 0;
}

.content-box p a:not([class]),
.content-box li a:not([class]) {
  text-decoration: underline;
}

.content-box p a:not([class]):where(:hover, :focus),
.content-box li a:not([class]):where(:hover, :focus) {
  -webkit-text-stroke: 0.05em currentColor;
  text-stroke: 0.05em currentColor;
}

.highlights-box p a:not([class]),
.highlights-box li a:not([class]) {
  text-decoration: none;
}


/* COLUMNS */
.repeater-col h3{
  color: unset;
}

.back-primary{
  top: 100px !important;
}

/* .no-pic .person-thumb{
  background-position: center;
  background-size: auto 90%;
} */

.highlights-repeater .person-thumb{
  aspect-ratio: 1/1 !important;
}

.pagination{
  margin: 3em auto !important;
}

.column-number{
  -webkit-text-stroke: 1.5px !important;
}

.event-wrap .section-heading{
  text-align: left !important;
}

.event-main {
  padding-top: 5em;
}

.certifications-wrap {
  width: 80%;
  column-gap: 2.5%;
  row-gap: 2em;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}


.hero-box-inner{
  text-align: left;
}

.hero-box a{
  position: relative;
}

.recommended-box .post-img{
  background-repeat: no-repeat;
}

.background-blue > .content-box > *{
  color: #FFF !important;
}

.leadership-title{
  font-weight: 700;
}

.highlights-box address{
  font-weight: 200;
}

span.person_city{
  display: inline-block;
}

.related-sidebar .see-more h3{
  margin-bottom: 0;
}

.country-data{
  padding: 1em 5%;
  padding-bottom: calc(1em + 10px);
}

.related-sidebar .see-more h3{
  margin: 0 !important;
}

.related-sidebar.background-yellow h3.line-top:before {
  background-color: #FFF !important;
}

.events-row.content-and-media{
 margin-block: var(--_content-and-media--margin) !important;
}

h2.space-under{
  margin-bottom: 0.75em;
}

/* COOKIES */

#ccc-icon{
  width: 80px;
  height: 80px;
  background-image: url('https://www.bal.com/wp-content/themes/charm/images/icons/cookie-icon.png');
  background-size: cover;
  fill: unset;
}

#ccc-icon svg {
  display: none;
}

div#ccc-content{
  background-color: #252A37 !important;
}

#ccc .ccc-notify-button{
  background-color: #FFF !important;
  border-radius: 0 !important;
  padding: 4px !important;
}

#ccc .ccc-content--dark .ccc-notify-button span{
  color: #252A37;
  text-transform: uppercase;
  font-size: 14px;
}

#ccc .ccc-content--dark hr{
  background-color: #FDD106 !important;
  opacity: 1;
}

div#ccc-info {
  text-align: right;
}

#ccc-info-link {
  font-weight: 700;
}

span.checkbox-toggle-on, span.checkbox-toggle-off {
  opacity: 0 !important;
}

#ccc .checkbox-toggle--slider{
  border: 0 !important;
  border-radius: 60px;
  outline: unset !important;
  background-color: #40475E !important;
}

label.checkbox-toggle-label {
  width: 60px;
  height: 30px;
}

span.checkbox-toggle-toggle {
  width: 20px !important;
  height: 20px !important;
  border-radius: 50% !important;
  margin: 5px !important;
  background: #252A37 !important;
}

#ccc .checkbox-toggle--slider .checkbox-toggle-toggle:after {
  content: '\2715';
  width: 15px;
  height: 15px;
  margin: 2.5px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#ccc .checkbox-toggle--slider input:checked~.checkbox-toggle-toggle:after {
  content: '\2713';
}

.columns-section h2.section-heading{
  margin: 0 auto 1.5em !important;
}

.post-content.content-video{
  width: 100%;
  aspect-ratio: 1 / 0.65;
}

.post-content.content-video .video-module{
  width: 100%;
}

.post-content.content-video .video-module iframe{
  height: 100%;
}

.post-section .post-content > :first-child {
  margin-block-start: 0;
}

.post-section table {
    width: 100%;
	margin-bottom: 3rem;
}

.post-section table td, .post-section table th {
    border: 1px solid var(--wp--preset--color--primary);
    padding-block: 1rem;
    padding-inline: 1rem;
}

.post-section table tr:nth-of-type(odd) {
    background-color: #eee;
}